Change Docker version on all nodes

Follow

Comments

1 comment

  • Avatar
    Lucas Melchior

    Has Docker 17.12 been proven to work with K8S 1.9.6?

    I see that the validated version for 1.9 is only 17.03

    I'd love to be able to upgrade to support Docker's Multistage builds.

Please sign in to leave a comment.